/* Clear
–––––––––––––––––––––––––––––––––––––––––––––––––– */
*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}
h1, h2, h3, h4, h5, h6, p {
    margin:0;
    padding:0;}

h2 {  margin-top: -8px;}
h3 {  margin-top: -6px;}
h4 {  margin-top: -4px;}

ul, li, ol {
    margin:0;
    padding:0;
    list-style:none;}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 800px;
  margin: 0 auto;}

.container:after,
.row:after{
  content: "";
  display: table;
  clear: both; }

.row+.row{
  margin-top:80px;}
.half.row+.row {
  margin-top: 40px;}
.col {
  width: 380px;
  min-height:100px;
  float: left;}

.col+.col {
  padding-left: 40px;
}
.col.pano {
  width:100%;
  text-align:center;}

/* Layout
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body {
    font-family: 'Open Sans', sans-serif;
    font-size:1em;
    background-color: ;
    color:#fff;
    padding-top:2em;
    background-image: url('../assets/background.jpg');
    background-size: cover;
    background-position: center center;
}

p,li {font-size:0.9em;}


a {
    text-decoration:none;
    color:#fff;}

a:hover {
  background-color: #000; color: #e22;
}

ul+h4,
ul+h3,
ul+ul,
ul+p,
p+ul,
p+p,
h2+p,
h3+p,
h2+h3,
h3+h4
h3+p,
h2+p{
    margin-top:15px;
}

.row.half{
  border-bottom: 1px solid #ccc;}

p {background-color: #000; color:#fff; padding:1em 2em;}
ul {width:320px; margin:0 auto;}
li {border-top:1px dashed #ccc; text-align: left;}
li:last-child {border-bottom:1px dashed #ccc;}
li a {display:block;}
header {margin-bottom:2em; padding-bottom:2em; border-bottom:1px solid #fff;}

.f {
  float:left;
  margin:0 1em 1em 0;
}

p:after{
  content: "";
  display: table;
  clear: both; }